> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 在区域间迁移静态 IP

> Migrate Static IPs between zones (Datacenter/ISP)

<Warning>
  **警告**：此 API 可能会修改账户设置、影响正常操作或产生额外费用。
</Warning>

<Tip>
  请将 API 令牌粘贴到“授权”字段。 如需获取令牌，请创建账户并了解如何生成令牌

  [Create an account](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground), [generate a token](/api-reference/unlocker/api_token)
</Tip>


## OpenAPI

````yaml POST /zone/ips/migrate
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /zone/ips/migrate:
    post:
      description: Migrate Static IPs between zones (Datacenter/ISP)
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - from
                - to
                - ips
              properties:
                from:
                  type: string
                  description: Zone which IPs will be migrated from
                  example: zone1
                to:
                  type: string
                  description: Zone to which IPs will be migrated
                  example: zone2
                ips:
                  type: string
                  description: IPs to migrate
                  example:
                    - 1.1.1.1
                    - 2.1.1.5
                    - 3.1.1.100
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                example:
                  from: zone1
                  to: zone2
                  count: 3
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````